<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePimp My Star &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2020/04/01/pimp-my-star/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Pimp My Star</title>
		<link>https://s4leaguegame.com/de/2020/04/01/pimp-my-star/</link>
		<comments>https://s4leaguegame.com/de/2020/04/01/pimp-my-star/#respond</comments>
		<pubDate>Wed, 01 Apr 2020 16:00:00 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1680</guid>
		<description><![CDATA[Ich wette das wir uns alle einig sind. Der Moment als dieser Seestern uns in die Augen sah war einfach nur witzig und bescheuert.Heute ist [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg" title="Pimp My Star" width="1024" height="512"/></p>
<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/index.php?media/243-s4l-f-a-0330-jpg/&amp;thumbnail=large" alt=""/></figure>



<p>Ich wette das wir uns alle einig sind. Der Moment als dieser Seestern uns in die Augen sah war einfach nur witzig und bescheuert.<br>Heute ist es an der Zeit um diesen ein wenig zu schminken. Wir bemalen keine Eier für Ostern, wir bemalen Seesterne.</p>



<h2>Aufgabe:</h2>



<p>Erstelle ein neuen Gesicht für unseren Seestern Begleiter. (Eine oder beide Seiten)</p>



<h2>Zeitrahmen:</h2>



<p>Das Event startet am&nbsp;<strong>1. April 2020</strong>&nbsp;und endet am&nbsp;<strong>1. Mai 2020</strong>.</p>



<h2>Preise:</h2>



<p><strong>1. Platz:</strong> Eine Waffe oder Set nach Wahl (Permanent mit FP Stats oder niedriger) + 50.000 PEN<br><strong>2. Platz:</strong> Eine Waffe oder Set nach Wahl (Permanent mit AP Stats oder niedriger) + 30.000 PEN<br><strong>3. Platz:</strong> 15x Zufällige Waffen-Kapseln + 20.000 PEN</p>



<h2>Regeln:</h2>



<ul><li>Nur 1 Beitrag pro Teilnehmer.</li><li>Lade deinen Beitrag auf eine Bild-Hosting-Webseite hoch (z.B. <a rel="noreferrer noopener" href="https://imgur.com/" target="_blank">https://imgur.com/</a>).</li><li>Du musst deinen Eintrag <a href="https://s4league.aeriagames.com/forum/wcf/index.php?article/393-pimp-my-star/">in diesem Thread</a> veröffentlichen.</li><li>Plagiiere oder kopiere nicht den Beitrag einer anderen Person.</li><li>Du darfst deine Beiträge aus früheren Wettbewerben nicht verwenden.</li><li>Wir behalten uns das Recht vor, Beiträge zu disqualifizieren, die gegen die Regeln des Wettbewerbs oder unsere Nutzungsbedingungen verstoßen könnten!</li><li>Es werden keine Ausnahmen für die Teilnahme außerhalb des festgelegten Zeitraums gegeben. Es tut uns leid!</li><li>Nichts Unangemessenes!</li><li>Jede Einsendung zu diesem Wettbewerb kann und wird von Aeria Games und / oder gamigo für Werbezwecke verwendet.</li><li>Das S4 League Team wählt die Gewinner aus.</li><li>Der Beitrag des Gewinners könnte als Skin implementiert werden.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/04/01/pimp-my-star/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
